Forum

Accueil » Liferay Portal » Français

Vue combinée Vue Plate Arborescence
Sujets [ Précédent | Suivant ]
toggle
Antoine MAZELIN
Problème de plugin
11 avril 2013 03:23
Réponse

Antoine MAZELIN

Rang: New Member

Publications: 5

Date d'inscription: 10 avril 2013

Publications Récentes

Bonjour,

j'ai un problème. J'ai installé la version 6.1 Entreprise Édition sur "Liferay v6.1 CE (tomcat 7)" depuis Eclipse. J'ai installé Liferay et la BDD tout va bien.

Mais lorsque je veux télécharger des plugins EE depuis le "EE MarketPlace" depuis Liferay, je ne peux pas télécharger de plugins.

Par exemple, j'essaye de télécharger le WSRP EE, mais il me propose pas de le télécharge. Une icone apparait en précisant "EE only". Comme si il me reconnaissant pas en tant que EE.

Que faire ?

Merci
Antoine
Pascal SIMON
RE: Problème de plugin
11 avril 2013 03:54
Réponse

Pascal SIMON

Rang: Junior Member

Publications: 80

Date d'inscription: 18 février 2009

Publications Récentes

Hello Antoine,

Je ne comprends pas ta phrase "J'ai installé la version 6.1 Entreprise Édition sur "Liferay v6.1 CE (tomcat 7)" depuis Eclipse"

Tu es en EE ou en CE ?

Pascal
Antoine MAZELIN
RE: Problème de plugin
11 avril 2013 04:18
Réponse

Antoine MAZELIN

Rang: New Member

Publications: 5

Date d'inscription: 10 avril 2013

Publications Récentes

Alors en fait, j'ai télécharger Liferay Entreprise Edition.

Ensuite depuis Eclipse, j'ai télécharger le plugin Liferay.. J'ai alors trois choix d'environnement d’exécution:
- Liferay v6.0 CE (Tomcat 6)
- Liferay v6.1 CE (Tomcat 7)
- Liferay v6.x Runtime Stub

J'ai choisi, comme environnement d’exécution, le deuxième, c'est à dire Liferay v6.1 CE (Tomcat 7), car il me propose pas d'utiliser Tomcat 7 avec la version EE !

Mais la version EE fonctionne bien, même en utilisant Liferay v6.1 CE (Tomcat 7). Le seul problème, c'est que je ne peux pas télécharger de plugins EE. J'ai essayé de télécharer WSRP en CE, mais dans "Store", il me dit "Not compatible". Et lorsque je veux télécharer WSRP EE, je ne peux pas la télécharger, comme la totalité des plugins EE en fait.
Pascal SIMON
RE: Problème de plugin
11 avril 2013 04:34
Réponse

Pascal SIMON

Rang: Junior Member

Publications: 80

Date d'inscription: 18 février 2009

Publications Récentes

Vu que tu as acces à la version Enterprise tu devrais utiliser le Liferay Developer Studio pour developper.
Quand tu dis que tu as telechargé Liferay EE, tu as le war ou un bundle ?
PAscal
Antoine MAZELIN
RE: Problème de plugin
11 avril 2013 04:47
Réponse

Antoine MAZELIN

Rang: New Member

Publications: 5

Date d'inscription: 10 avril 2013

Publications Récentes

c'est un plugins téléchargeable depuis Eclipse "Liferay Developer Studio" ? Parce que je ne le vois pas.

Oui c'est un bundle que j'ai avec Tomcat
Antoine MAZELIN
RE: Problème de plugin
11 avril 2013 05:09
Réponse

Antoine MAZELIN

Rang: New Member

Publications: 5

Date d'inscription: 10 avril 2013

Publications Récentes

J'ai réinstaller Liferay sans passer par Eclipse avec la version EE. Pareil, dès que je suis dans le MarketPlace EE" et que je choisi un plugin EE, toujours "EE only", je j'ai pas accès au téléchargement de ce plugin
Pascal SIMON
RE: Problème de plugin
11 avril 2013 05:10
Réponse

Pascal SIMON

Rang: Junior Member

Publications: 80

Date d'inscription: 18 février 2009

Publications Récentes

Le Liferay Developer Studio est un IDE basé sur eclipse indigo comprenant un liferay EE et le plugins SDK EE, il est uniquement à la disposition des clients entreprise.

Pour ton bundle EE avec Tomcat, quand tu le lances seul, as-tu accès à la liferay marketplace ?

Comment as-tu récuperer la version EE ?

Pascal
Antoine MAZELIN
RE: Problème de plugin
11 avril 2013 05:13
Réponse

Antoine MAZELIN

Rang: New Member

Publications: 5

Date d'inscription: 10 avril 2013

Publications Récentes

Oui j'ai accès au marketplace. J'ai la version EE d'essai de 30 jours.
Huage Chen
RE: Problème de plugin
17 juin 2013 02:19
Réponse

Huage Chen

LIFERAY STAFF

Rang: New Member

Publications: 20

Date d'inscription: 18 mars 2013

Publications Récentes

Bonjour,

Vous devriez utiliser la version EE pour installer les plug-in EE, sinon, il faudrait utiliser l'équivalant en CE pour les plug-in si vous utilisez la version CE de Liferay.

Huage